.logo {
	max-width: 100%;
}

@media screen and (max-width: 1200px)
{
	.category-thumbnail:nth-child(4n + 1) {
    	clear: left;
	}
}
@media screen and (max-width: 995px)
{
	.category-thumbnail:nth-child(3n + 1) {
    	clear: left;
	}
	.category-thumbnail:nth-child(4n + 1) {
    	clear: none;
	}
}

.infusion-field {
	display: table-cell;
    width: 100%;
}
.cts_subFormWrapper .input-group {
	width: 100%;
	padding: 5px 0;
}
